/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc36               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc37               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e27            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07006010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e26            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/aria_analytics_backup_07006009.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 114.00pt;
	width           : 671.25pt;
	height          : 816.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e23            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e22            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e21             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e20            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e19             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e18            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e17             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e16            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e15             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e14            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e13             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e12             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e11             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e10             { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e9             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
div#e8              { /* <DIV>Health&nbsp;Screeni... */
	position        : absolute;
	left            :  76.50pt;
	top             : 153.00pt;
	width           : 191.25pt;
	height          :  18.75pt;
	}
div#e7              { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            :  75.00pt;
	top             : 174.00pt;
	width           : 436.50pt;
	height          : 115.50pt;
	}
span#e6             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 384.75pt;
	width           : 548.25pt;
	height          : 462.75pt;
	}
span#e5             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 159.00pt;
	width           : 111.00pt;
	height          : 189.75pt;
	}
div#e4              { /* <P style="TEXT-ALIGN: ju... */
	background-image: url(images/aria_analytics_backup_07006011.jpg);
	position        : absolute;
	left            :  77.25pt;
	top             : 291.00pt;
	width           : 317.25pt;
	height          :  82.50pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 294.75pt;
	top             : 153.00pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	background-image: url(images/aria_analytics_backup_07004012.jpg);
	position        : absolute;
	left            : 282.75pt;
	top             : 853.50pt;
	width           : 172.50pt;
	height          :  14.25pt;
	}
div#e1              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            :  51.00pt;
	top             : 927.75pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 952.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
